<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Mascara</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Mascara"/>
<meta name="wx_page_id" content="344389"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Mascara" id="wxsec1"><h1 class="pagetitle" id="wx1">Mascara</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando altri significati, vedi <b id="wx7"><a href="/wit/Mascara_%28disambigua%29" title="Mascara (disambigua)" wx:linktype="known" wx:pagename="Mascara_(disambigua)" wx:page_id="1444769" id="wx8">Mascara (disambigua)</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx9"><a href="/wit/Immagine:Mascara_de_pesta%C3%B1as.jpg" title="Tubetto di mascara" wx:linktype="image" wx:pagename="Immagine:Mascara_de_pestañas.jpg" id="wx10"><img src="/wit/Immagine:Mascara_de_pesta%C3%B1as.jpg" alt="Tubetto di mascara" id="wx11"/></a> 

<div class="thumbcaption" id="wx12">
<p id="wx13">Tubetto di mascara</p>
</div>
</div>

<p id="wx14">Il <b id="wx15">mascara</b>, conosciuto anche come <b id="wx16">rimmel</b>, è un <a href="/wit/Cosmetico" title="Cosmetico" wx:linktype="known" wx:pagename="Cosmetico" wx:page_id="207644" id="wx17">cosmetico</a> impiegato nel <i id="wx18">maquillage</i> degli occhi. Consiste in un fluido colorato che si applica con un pettinino sulle ciglia superiori ed inferiori. I colori variano di poco, dal classico nero al marrone o blu. In commercio ne esistono diversi tipi: allunganti, infoltenti, incurvanti; molti sono anche arricchiti di vitamine.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx19">Storia</h2>

<p id="wx20">Il termine <i id="wx21">mascara</i> viene da <i id="wx22">maschera</i> (in italiano). Il moderno mascara è stato inventato nel <a href="/wit/1913" title="1913" wx:linktype="known" wx:pagename="1913" wx:page_id="4773" id="wx23">1913</a> da un chimico, T. L. Williams, per sua sorella Mabel. Questo primo mascara era composto da polvere di carbone e <a href="/wit/Petrolato" title="Petrolato" wx:linktype="known" wx:pagename="Petrolato" wx:page_id="273472" id="wx24">vaselina</a> allo stato gelatinoso. Le prove furono un successo e Williams iniziò a venderlo via posta. Fondò una compagnia chiamata <i id="wx25">Maybelline</i>, composto di Mabel e vaselina. La Maybelline sarebbe diventata una azienda leader del settore cosmetico.</p>

<p id="wx26">Il mascara era venduto solo in pani ed era composto di coloranti e cera di <a href="/wit/Carruba" title="Carruba" wx:linktype="known" wx:pagename="Carruba" wx:page_id="706509" id="wx27">carruba</a>. Per impiegarlo si bagnava uno spazzolino e lo si passava sul panetto di mascara, quindi applicato alle ciglia degli occhi. La confezione moderna con tubetto e spazzolino apparve solo nel <a href="/wit/1957" title="1957" wx:linktype="known" wx:pagename="1957" wx:page_id="4726" id="wx28">1957</a>, quando fu introdotto da <a href="/wit/Helena_Rubinstein" class="new" title="Helena Rubinstein" wx:linktype="unknown" wx:pagename="Helena_Rubinstein" id="wx29">Helena Rubinstein</a>.</p>

<a id="Utilizzo" name="Utilizzo"/>
</wx:section><wx:section level="2" title="Utilizzo" id="wxsec3"><h2 id="wx30">Utilizzo</h2>

<p id="wx31">Il mascara deve essere applicato per tutta la lunghezza delle ciglia, da un angolo all'altro dell'occhio. Lo spazzolino intriso di mascara va passato dalla base delle ciglia fino alla punta. Il mascara applicato alle ciglia superiori rende l'occhio molto profondo, mentre l'applicazione nelle ciglia inferiori lo rende più largo.</p>

<p id="wx32">I rischi maggiori legati all'uso del mascara sono dovuti a ferite alla superficie oculare causate dallo spazzolino, ed a possibili reazioni allergiche, anche gravi.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx33">Voci correlate</h2>

<ul id="wx34">
<li id="wx35"><a href="/wit/Cosmetico" title="Cosmetico" wx:linktype="known" wx:pagename="Cosmetico" wx:page_id="207644" id="wx36">Cosmetico</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Cosmetici" page_id="1237009"/>
<table align="center" style="border: 1px solid black; font-family: Verdana; font-decoration: none; font-weight:normal; font-size: 90%; padding: 0px;clear:both" id="wx37">
<tr id="wx38">
<th colspan="2" style="font-size: 115%; background:#FFFAF0;" id="wx39"><a href="/wit/Cosmetici" title="Cosmetici" wx:linktype="known" wx:pagename="Cosmetici" wx:page_id="230722" id="wx40">Cosmetici</a>
<p id="wx41"> <span class="noprint plainlinks" style="white-space:nowrap; font-size:xx-small;" id="wx42"><a href="/wit/Template:Cosmetici" title="Template:Cosmetici" wx:linktype="known" wx:pagename="Template:Cosmetici" wx:page_id="1237009" id="wx43"><span title="Vedi il template." id="wx44">v</span></a> <span style="font-size:80%;" id="wx45">•</span> <a href="/wit/Discussioni_template:Cosmetici" class="new" title="Discussioni template:Cosmetici" wx:linktype="unknown" wx:pagename="Discussioni_template:Cosmetici" id="wx46"><span style="color:#002bb8;" title="Discuti del template." id="wx47">d</span></a> <span style="font-size:80%;" id="wx48">•</span> <a href="http://wit/wit/index.php?title=Template:Cosmetici&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx49"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx50">m</span></a></span> </p>
</th>
</tr>

<tr id="wx51">
<td id="wx52"><a href="/wit/Immagine:Cosmetics.JPG" title="" wx:linktype="image" wx:pagename="Immagine:Cosmetics.JPG" id="wx53"><img src="/wit/Immagine:Cosmetics.JPG" alt="" width="200" id="wx54"/></a> </td>
<td id="wx55">
<p id="wx56"><b id="wx57">Bocca</b>: <a href="/wit/Lucidalabbra" title="Lucidalabbra" wx:linktype="known" wx:pagename="Lucidalabbra" wx:page_id="344387" id="wx58">Lucidalabbra</a> · <a href="/wit/Matita_per_le_labbra" class="new" title="Matita per le labbra" wx:linktype="unknown" wx:pagename="Matita_per_le_labbra" id="wx59">Matita per le labbra</a> · <a href="/wit/Burrocacao" class="new" title="Burrocacao" wx:linktype="unknown" wx:pagename="Burrocacao" id="wx60">Burrocacao</a> · <a href="/wit/Rossetto_%28cosmetico%29" title="Rossetto (cosmetico)" wx:linktype="known" wx:pagename="Rossetto_(cosmetico)" wx:page_id="1729244" id="wx61">Rossetto</a> · <a href="/wit/Balsamo_per_le_labbra" class="new" title="Balsamo per le labbra" wx:linktype="unknown" wx:pagename="Balsamo_per_le_labbra" id="wx62">Balsamo per le labbra</a><br id="wx63"/>
<b id="wx64">Viso</b>: <a href="/wit/Correttore" class="new" title="Correttore" wx:linktype="unknown" wx:pagename="Correttore" id="wx65">Correttore</a> · <a href="/wit/Fondotinta" title="Fondotinta" wx:linktype="known" wx:pagename="Fondotinta" wx:page_id="230626" id="wx66">Fondotinta</a> · <a href="/wit/Fard" class="new" title="Fard" wx:linktype="unknown" wx:pagename="Fard" id="wx67">Fard</a><br id="wx68"/>
<b id="wx69">Occhi</b>: <a href="/wit/Eye_liner" title="Eye liner" wx:linktype="known" wx:pagename="Eye_liner" wx:page_id="344364" id="wx70">Eye liner</a> · <a href="/wit/Ombretto" title="Ombretto" wx:linktype="known" wx:pagename="Ombretto" wx:page_id="230670" id="wx71">Ombretto</a> · <a href="/wit/Matita_per_gli_occhi" class="new" title="Matita per gli occhi" wx:linktype="unknown" wx:pagename="Matita_per_gli_occhi" id="wx72">Matita per gli occhi</a> · <a href="/wit/Kajal" title="Kajal" wx:linktype="known" wx:pagename="Kajal" wx:page_id="1677202" id="wx73">Kajal</a> · <a href="/wit/Mascara" title="Mascara" wx:linktype="self" wx:pagename="Mascara" wx:page_id="344389" id="wx74">Mascara</a> · <a href="/wit/Matita_per_le_sopracciglia" class="new" title="Matita per le sopracciglia" wx:linktype="unknown" wx:pagename="Matita_per_le_sopracciglia" id="wx75">Matita per le sopracciglia</a><br id="wx76"/>
<b id="wx77">Unghie</b>: <a href="/wit/Smalto_per_unghie" title="Smalto per unghie" wx:linktype="known" wx:pagename="Smalto_per_unghie" wx:page_id="1408163" id="wx78">Smalto per unghie</a> · <a href="/wit/Acetone" title="Acetone" wx:linktype="known" wx:pagename="Acetone" wx:page_id="18939" id="wx79">Acetone</a><br id="wx80"/>
<b id="wx81">Altro</b>: <a href="/wit/Crema_anti_et%C3%A0" title="Crema anti età" wx:linktype="known" wx:pagename="Crema_anti_età" wx:page_id="1792736" id="wx82">Crema anti età</a> · <a href="/wit/Borotalco" title="Borotalco" wx:linktype="known" wx:pagename="Borotalco" wx:page_id="1425908" id="wx83">Borotalco</a><br id="wx84"/>
<b id="wx85">Culture</b>: <a href="/wit/Bindi" title="Bindi" wx:linktype="known" wx:pagename="Bindi" wx:page_id="649458" id="wx86">Bindi</a> · <a href="/wit/Sindoor" class="new" title="Sindoor" wx:linktype="unknown" wx:pagename="Sindoor" id="wx87">Sindoor</a> · <a href="/wit/Thanaka" class="new" title="Thanaka" wx:linktype="unknown" wx:pagename="Thanaka" id="wx88">Thanaka</a><br id="wx89"/>
<b id="wx90"><a href="/wit/Ingredienti_dei_cosmetici" class="new" title="Ingredienti dei cosmetici" wx:linktype="unknown" wx:pagename="Ingredienti_dei_cosmetici" id="wx91">Ingredienti</a></b>: <a href="/wit/International_Nomenclature_of_Cosmetic_Ingredients" class="new" title="International Nomenclature of Cosmetic Ingredients" wx:linktype="unknown" wx:pagename="International_Nomenclature_of_Cosmetic_Ingredients" id="wx92">International Nomenclature of Cosmetic Ingredients</a><br id="wx93"/>
<b id="wx94">Correlati</b>: <a href="/wit/Storia_dei_cosmetici" class="new" title="Storia dei cosmetici" wx:linktype="unknown" wx:pagename="Storia_dei_cosmetici" id="wx95">Storia dei cosmetici</a><br id="wx96"/>
<b id="wx97">Maggiori marchi</b>: <a href="/wit/Clinique" class="new" title="Clinique" wx:linktype="unknown" wx:pagename="Clinique" id="wx98">Clinique</a> · <a href="/wit/CoverGirl" class="new" title="CoverGirl" wx:linktype="unknown" wx:pagename="CoverGirl" id="wx99">CoverGirl</a> · <a href="/wit/Este%C3%A9_Lauder" class="new" title="Esteé Lauder" wx:linktype="unknown" wx:pagename="Esteé_Lauder" id="wx100">Esteé Lauder</a> · <a href="/wit/Lanc%C3%B4me_%28cosmetici%29" title="Lancôme (cosmetici)" wx:linktype="known" wx:pagename="Lancôme_(cosmetici)" wx:page_id="600693" id="wx101">Lancôme</a> · <a href="/wit/L%27Or%C3%A9al" title="L'Oréal" wx:linktype="known" wx:pagename="L'Oréal" wx:page_id="454452" id="wx102">L'Oréal</a> · <a href="/wit/Maybelline" class="new" title="Maybelline" wx:linktype="unknown" wx:pagename="Maybelline" id="wx103">Maybelline</a> · <a href="/wit/Revlon" class="new" title="Revlon" wx:linktype="unknown" wx:pagename="Revlon" id="wx104">Revlon</a> · <a href="/wit/Artistry_by_Amway" class="new" title="Artistry by Amway" wx:linktype="unknown" wx:pagename="Artistry_by_Amway" id="wx105">Artistry by Amway</a> · <a href="/wit/Avon_Products%2C_Inc." title="Avon Products, Inc." wx:linktype="known" wx:pagename="Avon_Products,_Inc." wx:page_id="1763085" id="wx106">Avon Products, Inc.</a><br id="wx107"/>
<b id="wx108">Categorie</b>: <a href="/wit/Categoria:Aziende_di_cosmetici" title="Categoria:Aziende di cosmetici" wx:linktype="known" wx:pagename="Categoria:Aziende_di_cosmetici" wx:page_id="1310450" id="wx109">Aziende</a> · <a href="/wit/Categoria:Truccatori" title="Categoria:Truccatori" wx:linktype="known" wx:pagename="Categoria:Truccatori" wx:page_id="1352075" id="wx110">Truccatori</a> · <a href="/wit/Categoria:Storia_dei_cosmetici" class="new" title="Categoria:Storia dei cosmetici" wx:linktype="unknown" wx:pagename="Categoria:Storia_dei_cosmetici" id="wx111">Storia dei cosmetici</a></p>

<hr id="wx112"/>
<p id="wx113"><b id="wx114"><a href="/wit/Progetto:Moda" class="new" title="Progetto:Moda" wx:linktype="unknown" wx:pagename="Progetto:Moda" id="wx115">Collabora al Progetto Moda</a></b> | <b id="wx116"><a href="/wit/Discussioni_progetto:Moda" class="new" title="Discussioni progetto:Moda" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Moda" id="wx117">Visita il bar del Progetto Moda</a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Mascara" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx118">Categoria</a>: <span dir="ltr" id="wx119"><a href="/wit/Categoria:Cosmetici" title="Categoria:Cosmetici" wx:linktype="known" wx:pagename="Categoria:Cosmetici" wx:page_id="230716" id="wx120">Cosmetici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/%C5%98asenka" class="external" wx:linktype="interwiki" wx:pagename="cs:Řasenka" id="wx121">Česky</a> | <a href="http://de.wikipedia.org/wiki/Mascara_%28Kosmetik%29" class="external" wx:linktype="interwiki" wx:pagename="de:Mascara_(Kosmetik)" id="wx122">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Mascara" class="external" wx:linktype="interwiki" wx:pagename="en:Mascara" id="wx123">English</a> | <a href="http://es.wikipedia.org/wiki/R%C3%ADmel" class="external" wx:linktype="interwiki" wx:pagename="es:Rímel" id="wx124">Español</a> | <a href="http://fi.wikipedia.org/wiki/Ripsiv%C3%A4ri" class="external" wx:linktype="interwiki" wx:pagename="fi:Ripsiväri" id="wx125">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Mascara" class="external" wx:linktype="interwiki" wx:pagename="fr:Mascara" id="wx126">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%9E%E3%82%B9%E3%82%AB%E3%83%A9" class="external" wx:linktype="interwiki" wx:pagename="ja:マスカラ" id="wx127">日本語</a> | <a href="http://new.wikipedia.org/wiki/%E0%A4%85%E0%A4%9C%E0%A4%83" class="external" wx:linktype="interwiki" wx:pagename="new:अजः" id="wx128">नेपाल भाषा</a> | <a href="http://nl.wikipedia.org/wiki/Mascara_%28make-up%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Mascara_(make-up)" id="wx129">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Tusz_do_rz%C4%99s" class="external" wx:linktype="interwiki" wx:pagename="pl:Tusz_do_rzęs" id="wx130">Polski</a> | <a href="http://pt.wikipedia.org/wiki/R%C3%ADmel" class="external" wx:linktype="interwiki" wx:pagename="pt:Rímel" id="wx131">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A2%D1%83%D1%88%D1%8C_%D0%B4%D0%BB%D1%8F_%D1%80%D0%B5%D1%81%D0%BD%D0%B8%D1%86" class="external" wx:linktype="interwiki" wx:pagename="ru:Тушь_для_ресниц" id="wx132">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Mascara" class="external" wx:linktype="interwiki" wx:pagename="sv:Mascara" id="wx133">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Rimel" class="external" wx:linktype="interwiki" wx:pagename="tr:Rimel" id="wx134">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E7%9D%AB%E6%AF%9B%E8%86%8F" class="external" wx:linktype="interwiki" wx:pagename="zh:睫毛膏" id="wx135">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx136">altri significati</p>
</wx:argument><wx:argument name="2">
<a href="/wit/Mascara_%28disambigua%29" title="Mascara (disambigua)" wx:linktype="known" wx:pagename="Mascara_(disambigua)" wx:page_id="1444769" id="wx137">Mascara (disambigua)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
